# Gimp.value_dup_int32_array

    function value_dup_int32_array(value: Any): [return_value: Array(Number(gint32)), length: Number(gsize)] {
        // Gjs wrapper for gimp_value_dup_int32_array()
    }

Gets the contents of a %GIMP_TYPE_INT32_ARRAY GObject.Value

value

  A valid value of type %GIMP_TYPE_INT32_ARRAY

return_value

  The contents of value

length

  the number of returned #int32 elements.